.sub_sttl {
    color: #418FDE;
    font-size: 18px;
    margin-bottom: 10px !important;
}

.custom_sttm {
    font-size: 18px !important;
    margin-top: 40px;
}

.custom_title {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom_title .txt {
    min-width: fit-content;
    max-width: fit-content;
    margin-inline: 25px;
}

.custom_title .line {
    width: -webkit-fill-available;
    height: 1px;
    background-color: #333;
    display: inline-block;
}

.d-flex {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .d-flex {
        display: block;
    }
}

.d-flex .d-flex-item {
    width: 48.5%;
}

@media (max-width: 768px) {
    .d-flex .d-flex-item {
        width: 100%;
    }
}

.d-flex .d-flex-item .title {
    margin-bottom: 10px;
}

.d-flex .d-flex-item figure {
    margin-bottom: 20px;
    position: relative;
}


@media (max-width: 768px) {
    .d-flex .d-flex-item figure img {
        width: 100%;
    }
}

.d-flex .d-flex-item figure figcaption {
    position: absolute;
    bottom: 8px;
    left: 7px;
    font-size: 12px;
    padding: 5px 10px;
    background: #fff;
    border-radius: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

@media (max-width: 768px) {
    .d-flex .d-flex-item figure figcaption {
        padding: 4px 8px;
        font-size: 10px;
    }
}